Help Center

Local Navigation

Password Required for Application Download IT policy rule

Description

This rule specifies whether a BlackBerry® device prompts a user for the BlackBerry device password when using the browser to download applications.

The default value is False.

Dependencies

A BlackBerry device uses this rule only if you configure the Password Required IT policy rule to True.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Device Software version 4.2.2
  • BlackBerry® Enterprise Server version 4.1 SP4

Index


Was this information helpful? Send us your comments.